namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat02
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.button01 = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.btnDownloadTo = new System.Windows.Forms.Button();
            this.button02 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.tbDownloadTo = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // button01
            // 
            this.button01.Location = new System.Drawing.Point(6, 19);
            this.button01.Name = "button01";
            this.button01.Size = new System.Drawing.Size(100, 23);
            this.button01.TabIndex = 0;
            this.button01.Text = "Download ...";
            this.button01.UseVisualStyleBackColor = true;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.groupBox3);
            this.groupBox2.Controls.Add(this.button01);
            this.groupBox2.Location = new System.Drawing.Point(3, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(429, 110);
            this.groupBox2.TabIndex = 2;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_DownloadReq";
            // 
            // btnDownloadTo
            // 
            this.btnDownloadTo.Location = new System.Drawing.Point(308, 19);
            this.btnDownloadTo.Name = "btnDownloadTo";
            this.btnDownloadTo.Size = new System.Drawing.Size(100, 23);
            this.btnDownloadTo.TabIndex = 0;
            this.btnDownloadTo.Text = "Download To ...";
            this.btnDownloadTo.UseVisualStyleBackColor = true;
            // 
            // button02
            // 
            this.button02.Location = new System.Drawing.Point(6, 19);
            this.button02.Name = "button02";
            this.button02.Size = new System.Drawing.Size(111, 23);
            this.button02.TabIndex = 0;
            this.button02.Text = "Download FPGA ...";
            this.button02.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button02);
            this.groupBox1.Location = new System.Drawing.Point(438, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(154, 52);
            this.groupBox1.TabIndex = 3;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_Download_FPGAReq";
            // 
            // tbDownloadTo
            // 
            this.tbDownloadTo.Location = new System.Drawing.Point(75, 21);
            this.tbDownloadTo.Name = "tbDownloadTo";
            this.tbDownloadTo.Size = new System.Drawing.Size(227, 20);
            this.tbDownloadTo.TabIndex = 4;
            this.tbDownloadTo.Text = "IMAGE.S19";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 24);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(63, 13);
            this.label1.TabIndex = 6;
            this.label1.Text = "Destination:";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.label1);
            this.groupBox3.Controls.Add(this.btnDownloadTo);
            this.groupBox3.Controls.Add(this.tbDownloadTo);
            this.groupBox3.Location = new System.Drawing.Point(6, 48);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(415, 52);
            this.groupBox3.TabIndex = 7;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Download To";
            // 
            // MsgCat02
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.groupBox2);
            this.Name = "MsgCat02";
            this.Size = new System.Drawing.Size(605, 121);
            this.groupBox2.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button01;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button02;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button btnDownloadTo;
        private System.Windows.Forms.TextBox tbDownloadTo;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label1;
    }
}
